OC.L10N.register(
    "settings",
    {
    "Private" : "Einka",
    "Local" : "Staðvært",
    "Verify" : "Sannreyna",
    "Verifying …" : "Sannreyni …",
    "Unable to change password" : "Ekki tókst að breyta lykilorði",
    "Very weak password" : "Mjög veikt lykilorð",
    "Weak password" : "Veikt lykilorð",
    "So-so password" : "Svo-svo lykilorð",
    "Good password" : "Gott lykilorð",
    "Strong password" : "Sterkt lykilorð",
    "An error occurred while changing your language. Please reload the page and try again." : "Villa kom upp við að skipta um tungumálið þitt. Endurlestu síðuna og prófaðu aftur.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Villa kom upp við að skipta um staðfærsluna þína. Endurlestu síðuna og prófaðu aftur.",
    "Select a profile picture" : "Veldu einkennismynd",
    "Week starts on {fdow}" : "Vika byrjar á {fdow}",
    "Groups" : "Hópar",
    "Group list is empty" : "Listi yfir hópa er tómur",
    "Unable to retrieve the group list" : "Tókst ekki að ná í lista yfir hópinn",
    "{actor} added you to group {group}" : "{actor} bætti þér við hópinn {group}",
    "You added {user} to group {group}" : "Þú bættir {user} við hópinn {group}",
    "{actor} added {user} to group {group}" : "{actor} bætti {user} við hópinn {group}",
    "An administrator added you to group {group}" : "Stjórnandi bætti þér við hópinn {group}",
    "An administrator added {user} to group {group}" : "Stjórnandi bætti {user} við hópinn {group}",
    "{actor} removed you from group {group}" : "{actor} fjarlægði þig úr hópnum {group}",
    "You removed {user} from group {group}" : "Þú fjarlægðir {user} úr hópnum {group}",
    "{actor} removed {user} from group {group}" : "{actor} fjarlægði {user} úr hópnum {group}",
    "An administrator removed you from group {group}" : "Stjórnandi fjarlægði þig úr hópnum {group}",
    "An administrator removed {user} from group {group}" : "Stjórnandi fjarlægði {user} úr hópnum {group}",
    "Your <strong>group memberships</strong> were modified" : "<strong>Hópaheimildum</strong> þínum var breytt",
    "{actor} changed your password" : "{actor} breytti lykilorðinu þínu",
    "You changed your password" : "Þú breyttir lykilorðinu þínu",
    "Your password was reset by an administrator" : "Kerfisstjóri breytti lykilorðinu þínu",
    "{actor} changed your email address" : "{actor} breytti tölvupóstfanginu þínu",
    "You changed your email address" : "Þú breyttir tölvupóstfanginu þínu",
    "Your email address was changed by an administrator" : "Kerfisstjóri breytti tölvupóstfanginu þínu",
    "You created app password \"{token}\"" : "Þú bjóst til forritslykilorðið \"{token}\"",
    "You deleted app password \"{token}\"" : "Þú eyddir forritslykilorðinu \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Þú endurnefndir forritslykilorðið \"{token}\" sem \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Þú veittir forritslykilorðinu \"{token}\" aðgang að skráakerfinu",
    "You revoked filesystem access from app password \"{token}\"" : "Þú afturkallaðir aðgang að skráakerfinu á forritslykilorðinu \"{token}\"",
    "Security" : "Öryggi",
    "You successfully logged in using two-factor authentication (%1$s)" : "Þér tókst að skrá þig inn með tveggja-þrepa auðkenningu (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Innskráning með tveggja-þrepa auðkenningu mistókst (%1$s)",
    "Remote wipe was started on %1$s" : "Fjartengd útþurrkun var hafin á %1$s",
    "Remote wipe has finished on %1$s" : "Fjartengdri útþurrkun er lokið á %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Breyting hefur orðið á <strong>lykilorði</strong> eða <strong>tölvupóstfangi</strong> þínu",
    "Couldn't remove app." : "Gat ekki fjarlægt forrit.",
    "Couldn't update app." : "Gat ekki uppfært forrit.",
    "Wrong password" : "Rangt lykilorð",
    "Saved" : "Vistað",
    "No user supplied" : "Enginn notandi gefinn",
    "Authentication error" : "Villa við auðkenningu",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Settu inn endurheimtulykilorð kerfisstjóra, annars munu öll notandagögn tapast.",
    "Wrong admin recovery password. Please check the password and try again." : "Rangt endurheimtulykilorð kerfisstjóra, athugaðu lykilorðið og reyndu aftur.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Bakendi styður ekki breytingu á lykilorði, en það tókst að uppfæra dulritunarlykil notandans.",
    "Federated Cloud Sharing" : "Deiling með skýjasambandi",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL er að nota úrelda útgáfu af %1$s (%2$s). Uppfærðu stýrikerfið þitt, annars er hætt við að eiginleikar á borð við %3$s virki ekki sem skyldi.",
    "Invalid SMTP password." : "Ógilt SMTP-lykilorð",
    "Email setting test" : "Prófa tölvupóststillingar",
    "Well done, %s!" : "Vel gert, %s!",
    "If you received this email, the email configuration seems to be correct." : "Fyrst að þú fékkst þennan tölvupóst, þá lítur út fyrir að tölvupóstuppsetningin sé í lagi.",
    "Email could not be sent. Check your mail server log" : "Ekki var hægt að senda póst. Skoðaðu annál póstþjónsins",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Vandamál kom upp við að senda tölvupóst. Farðu yfir stillingarnar þínar. (Villa: %s)",
    "Invalid mail address" : "Ógilt tölvupóstfang",
    "Settings saved" : "Stillingar vistaðar",
    "Unable to change full name" : "Get ekki breytt fullu nafni",
    "Unable to change email address" : "Get ekki breytt tölvupóstfangi",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Til að sannprófa Twitter-aðganginn þinn, sendu þá eftirfarandi tíst á Twitter (gakktu úr skugga um að skeytinu sé ekki skipt í línur):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Til að sannprófa vefsvæðið þitt, vistaðu eftirfarandi efni á vefrótinni þinni (web-root) á '.well-known/CloudIdVerificationCode.txt' (gakktu úr skugga um að allur textinn sé í einni línu):",
    "%1$s changed your password on %2$s." : "%1$s breytti lykilorðinu þínu á %2$s.",
    "Your password on %s was changed." : "Lykilorðinu þínu á %s hefur verið breytt.",
    "Your password on %s was reset by an administrator." : "Kerfisstjóri breytti lykilorðinu þínu á %s.",
    "Password for %1$s changed on %2$s" : "Lykilorð fyrir %1$s breyttist %2$s",
    "Password changed for %s" : "Lykilorð breyttist fyrir %s",
    "If you did not request this, please contact an administrator." : "Ef þú baðst ekki um þetta, hafðu þá samband við kerfisstjóra.",
    "Your email address on %s was changed." : "Tölvupóstfanginu þínu á %s var breytt.",
    "Your email address on %s was changed by an administrator." : "Kerfisstjóri breytti tölvupóstfanginu þínu á %s.",
    "Email address for %1$s changed on %2$s" : "Lykilorð fyrir %1$s breyttist þann %2$s",
    "Email address changed for %s" : "Tölvupóstfang breyttist fyrir %s",
    "The new email address is %s" : "Nýja tölvupóstfangið er %s",
    "Your %s account was created" : "%s notandaaðgangurinn þinn var búinn til",
    "Welcome aboard" : "Velkomin um borð",
    "Welcome aboard %s" : "Velkomin um borð %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Velkomin(n) í %s aðganginn þinn; þú getur bætt við, varið og deilt gögnunum þínum.",
    "Your username is: %s" : "Notandanafnið þitt er: %s",
    "Set your password" : "Stilltu lykilorðið þitt",
    "Go to %s" : "Farðu í %s",
    "Install Client" : "Setja upp biðlaraforrit",
    "Logged in user must be a subadmin" : "Innskráður notandi verður að vera undirstjórnandi (subadmin)",
    "Apps" : "Forrit",
    "Settings" : "Stillingar",
    "Personal" : "Einka",
    "Administration" : "Stjórnun",
    "Additional settings" : "Valfrjálsar stillingar",
    "Groupware" : "Hópvinnukerfi",
    "Overview" : "Yfirlit",
    "Basic settings" : "Grunnstillingar",
    "Sharing" : "Deiling",
    "Personal info" : "Persónulegar upplýsingar",
    "Mobile & desktop" : "Farsímar og borðtölvur",
    "Email server" : "Póstþjónn",
    "Security & setup warnings" : "Öryggi og aðvaranir vegna uppsetningar",
    "Background jobs" : "Verk í bakgrunni",
    "Create" : "Búa til",
    "Change" : "Breyta",
    "Delete" : "Eyða",
    "Unlimited" : "ótakmörkuðu",
    "Verifying" : "Sannreyni",
    "Nextcloud settings" : "Stillingar Nextcloud",
    "None" : "Ekkert",
    "Enforce two-factor authentication" : "Þvinga fram tveggja-þrepa auðkenningu",
    "Limit to groups" : "Takmarka við hópa",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Hægt er að þvinga fram tveggja-þátta auðkenningu fyrir einungis ákveðna hópa.",
    "Enforced groups" : "Þvingaðir hópar",
    "Excluded groups" : "Útilokaðir hópar",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Þegar hópar eru valdir/útilokaðir, styðjast þeir við eftirfarandi röksemdafærslu til að ákvarða hvort notandi sé með þvingaða/virka tveggja-þrepa auðkenningu: tveggja-þrepa auðkenning er virk fyrir alla nema meðlimi útilokaðra hópa. Ef hópar eru valdir, er tveggja-þrepa auðkenningvirk fyrir alla meðlimi þessara hópa. Ef notandi er bæði í völdum og í útilokuðum hópum, ræður valið og því er tveggja-þrepa auðkenning virk.",
    "Save changes" : "Vista breytingar",
    "All" : "Allt",
    "Limit app usage to groups" : "Takmarka notkun forrits við tiltekna hópa",
    "No results" : "Engar niðurstöður",
    "Update to {version}" : "Uppfæra í {version}",
    "Remove" : "Fjarlægja",
    "Disable" : "Gera óvirkt",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Þetta vorrit er ekki með tiltekna neina lágmarksútgáfu Nextcloud. Þetta mun gefa villu í framtíðinni.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Þetta vorrit er ekki með tiltekna neina hámarksútgáfu Nextcloud. Þetta mun gefa villu í framtíðinni.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Ekki var hægt að setja upp forritið þar sem eftirfarandi kerfiskröfur eru ekki uppfylltar:",
    "View in store" : "Skoða í hugbúnaðarsafni",
    "Visit website" : "Heimsækja vefsvæðið",
    "Report a bug" : "Tilkynna um villu",
    "User documentation" : "Hjálparskjöl notenda",
    "Admin documentation" : "Hjálparskjöl kerfisstjóra",
    "Developer documentation" : "Skjölun fyrir þróunaraðila",
    "Supported" : "Stutt",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Forrit í deiglunni eru þróuð af og innan samfélagsins. Þau bjóða upp á ýmsa kjarnaeiginleika og eru tilbúin til notkunar í raunvinnslu.",
    "Featured" : "Í deiglunni",
    "Update to {update}" : "Uppfæra í {update}",
    "Update all" : "Uppfæra allt",
    "Results from other categories" : "Niðurstöður úr öðrum flokkum",
    "No apps found for your version" : "Engin forrit fundust fyrir útgáfuna þína",
    "Disable all" : "Gera allt óvirkt",
    "Enable all" : "Virkja allt",
    "Marked for remote wipe" : "Merkt fyrir fjartengda útþurrkun",
    "Device settings" : "Stillingar tækis",
    "Allow filesystem access" : "Leyfa aðgang að skráakerfi",
    "Rename" : "Endurnefna",
    "Revoke" : "Afturkalla",
    "Wipe device" : "Þurrka út af tæki",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome fyrir Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Sync client - {os}" : "Samstilla biðlara - {os}",
    "This session" : "Þessa setu",
    "Device" : "Tæki",
    "Last activity" : "Síðasta virkni",
    "Devices & sessions" : "Tæki og setur",
    "Web, desktop and mobile clients currently logged in to your account." : "Veftól, tölvur og símar sem núna eru skráð inn á aðganginn þinn.",
    "Confirm wipe" : "Staðfesta útþurrkun",
    "Error while creating device token" : "Villa við að búa til teikn fyrir tækið",
    "Error while updating device token scope" : "Villa við að uppfæra gildissvið fyrir teikn tækisins",
    "Error while updating device token name" : "Villa við að uppfæra nafn fyrir teikn tækisins",
    "Error while deleting the token" : "Villa kom upp við að eyða teikninu",
    "App name" : "Heiti forrits",
    "Create new app password" : "Búa til nýtt lykilorð forrits",
    "Use the credentials below to configure your app or device." : "Notaðu auðkennin hér fyrir neðan til að stilla forritið eða tækið.",
    "For security reasons this password will only be shown once." : "Af öryggisástæðum er þetta lykilorð einungis birt einu sinni.",
    "Username" : "Notandanafn",
    "Password" : "Lykilorð",
    "Done" : "Lokið",
    "Show QR code for mobile apps" : "Birta QR-kóða fyrir snjallsímaforrit",
    "Copied!" : "Afritað!",
    "Copy" : "Afrita",
    "Could not copy app password. Please copy it manually." : "Tókst ekki að afrita lykilorð forritsins. Afritaðu það handvirkt.",
    "Remove group" : "Fjarlægja hóp",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Þú er í þann mund að fara að fjarlægja hópinn {group}. Notendunum verður EKKI eytt.",
    "Please confirm the group removal " : "Staðfestu fjarlægingu hópsins",
    "Your email address" : "Netfangið þitt",
    "No email address set" : "Ekkert tölvupóstfang sett",
    "Language" : "Tungumál",
    "Help translate" : "Hjálpa við þýðingu",
    "No language set" : "Ekkert tungumál skilgreint",
    "Add" : "Bæta við",
    "You do not have permissions to see the details of this user" : "Þú hefur ekki réttindi til að skoða ítarupplýsingar um þennan notanda",
    "Set user as admin for" : "Setja notanda sem stjórnanda fyrir",
    "Select user quota" : "Veldu kvóta notandans",
    "Delete user" : "Eyða notanda",
    "Wipe all devices" : "Þurrka út af öllum tækjum",
    "Disable user" : "Gera notanda óvirkan",
    "Enable user" : "Virkja notanda",
    "Resend welcome email" : "Endursenda kveðjupóst",
    "Remote wipe of devices" : "Fjartengd útþurrkun af tækjum",
    "Wipe {userid}'s devices" : "Þurrka út af tækjum {userid}",
    "Cancel" : "Hætta við",
    "Account deletion" : "Eyðing á aðgangi",
    "Delete {userid}'s account" : "Eyða notandaaðgangi {userid}",
    "Welcome mail sent!" : "Kveðjupóstur sendur!",
    "{size} used" : "{size} notað",
    "New user" : "Nýr notandi",
    "Will be autogenerated" : "Verður útbúið sjálfvirkt",
    "Display name" : "Birtingarnafn",
    "Email" : "Netfang",
    "Default language" : "Sjálfgefið tungumál",
    "Add a new user" : "Bæta við nýjum notanda",
    "Group admin for" : "Hópstjóri fyrir",
    "Quota" : "Kvóti",
    "User backend" : "Bakendi notanda",
    "Storage location" : "Staðsetning gagnageymslu",
    "Last login" : "Síðasta innskráning",
    "No users in here" : "Engir notendur hér",
    "Default quota" : "Sjálfgefinn kvóti",
    "Common languages" : "Algeng tungumál",
    "Password change is disabled because the master key is disabled" : "Lykilorðabreyting er óvirk vegna þess að aðallykill er óvirkur",
    "Passwordless authentication requires a secure connection." : "Lykilorðalaus auðkenning krefst öruggrar tengingar.",
    "Add WebAuthn device" : "Bæta við WebAuthn-tæki",
    "Name your device" : "Gefðu tækinu þínu nafn",
    "Adding your device …" : "Bæti við tækinu þínu …",
    "Server error while trying to add WebAuthn device" : "Villa á þjóni við að bæta við WebAuthn-tæki",
    "Unnamed device" : "Nafnlaust tæki",
    "Passwordless Authentication" : "Lykilorðalaus auðkenning",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Settu aðganginn þinn upp fyrir lykilorðalausa auðkenningu byggða á FIDO2-staðlinum.",
    "No devices configured." : "Engin tæki skilgreind.",
    "Your apps" : "Forritin þín",
    "Active apps" : "Virk forrit",
    "Disabled apps" : "Óvirk forrit",
    "Updates" : "Uppfærslur",
    "App bundles" : "Forritavöndlar",
    "{license}-licensed" : "{license}-notkunarleyfi",
    "Details" : "Nánar",
    "Changelog" : "Breytingaskrá",
    "Add group" : "Bæta við hópi",
    "Admins" : "Kerfisstjórar",
    "Disabled users" : "Óvirkir notendur",
    "Default quota:" : "Sjálfgefinn kvóti:",
    "Select default quota" : "Setja sjálfgefinn kvóta",
    "Show Languages" : "Birta tungumál",
    "Show last login" : "Birta síðustu innskráningu",
    "Show user backend" : "Birta bakenda notanda",
    "Show storage path" : "Birta slóð á gagnageymslu",
    "Send email to new user" : "Senda tölvupóst til nýs notanda",
    "Migration in progress. Please wait until the migration is finished" : "Yfirfærsla er í gangi. Dokaðu við þar til henni er lokið",
    "Migration started …" : "Yfirfærsla hafin...",
    "Not saved" : "Ekki vistað",
    "Sending…" : "Sendi...",
    "Email sent" : "Tölvupóstur sendur",
    "Address" : "Heimilisfang",
    "Full name" : "Fullt nafn",
    "Phone number" : "Símanúmer",
    "Twitter" : "Twitter",
    "Website" : "Vefsvæði",
    "Download and enable" : "Sækja og virkja",
    "Enable" : "Virkja",
    "Enable untested app" : "Virkja óprófað forrit",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Þetta forrit er merkt sem ekki samhæft við þína útgáfu af Nextcloud. Ef þú heldur áfram er mögulegt að þú getir samt sett forritið upp. En athugaðu þá að ekki er víst að forritið virki eins og skyldi.",
    "Never" : "Aldrei",
    "An error occured during the request. Unable to proceed." : "Villa kom upp við beiðnina. Get ekki haldið áfram.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Forritið hefur verið virkjað, en það þarf að uppfæra það. Þú verður áframsendur á uppfærslusíðuna eftir 5 sekúndur.",
    "Administrator documentation" : "Hjálparskjöl stjórnanda",
    "Documentation" : "Hjálparskjöl",
    "Forum" : "Vefspjall",
    "Login" : "Innskráning",
    "Plain" : "Einfalt",
    "NT LAN Manager" : "NT LAN stjórnun",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Opna hjálparskjöl",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Það er mikilvægt að setja þennan vefþjón upp þannig að hann getir sent tölvupóst, eins og fyrir endurstillingu lykilorða og útsendingu tilkynninga.",
    "Send mode" : "Sendihamur",
    "Encryption" : "Dulritun",
    "Sendmail mode" : "Sendmail-hamur",
    "From address" : "Frá vistfangi",
    "Authentication method" : "Auðkenningarmáti",
    "Authentication required" : "Auðkenningar krafist",
    "Server address" : "Vistfang þjóns",
    "Port" : "Gátt",
    "Credentials" : "Auðkenni",
    "SMTP Username" : "SMTP-notandanafn",
    "SMTP Password" : "SMTP-lykilorð",
    "Save" : "Vista",
    "Send email" : "Senda tölvupóst",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Það er mikilvægt fyrir öryggi og afköst uppsetningarinnar þinnar að allt sé rétt stillt. Til að hjálpa við að svo sé, eru gerðar ýmsar sjálfvirkar prófanir. Skoðaðu hjálparskjölin til að sjá ítarlegar upplýsingar.",
    "All checks passed." : "Stóðst allar prófanir.",
    "There are some errors regarding your setup." : "Það komu upp villur varðandi uppsetninguna þína.",
    "There are some warnings regarding your setup." : "Það komu upp viðvaranir varðandi uppsetninguna þína.",
    "Checking for system and security issues." : "Athuga með kerfis- og öryggisvandamál.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Yfirfarðu vandlega <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">uppsetningarleiðbeiningarnar ↗</a>, og athugaðu hvort nokkrar villumeldingar eða aðvaranir séu í <a href=\"%2$s\">annálnum</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Athugaðu öryggi Nextcloud-skýsins með <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">öryggisskönnun okkar ↗</a>.",
    "Version" : "Útgáfa",
    "Two-Factor Authentication" : "Tveggja-þrepa auðkenning",
    "Server-side encryption" : "Dulritun á þjóni",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Dulritun á vefþjóni (server-side encryption) gerir kleift að dulrita skrár sem sendar eru inn á þennan þjón. Sá eiginleiki er ekki án áhrifa á afköst kerfisins, þannig að slíkt ætti ekki að virkja nema að vel yfirlögðu máli.",
    "Enable server-side encryption" : "Virkja dulritun á þjóni",
    "Please read carefully before activating server-side encryption: " : "Lestu eftirfarandi gaumgæfilega áður en þú virkjar dulritun á þjóni: ",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Þegar dulritun er virkjuð, munu frá þeim tímapunkti allar skrár sem sendar eru inn á þjóninn verða dulritaðar inni á honum. Einungis mun verða hægt að afvirkja dulritun síðar, ef virka dulritunareiningin styður þá aðgerð, og ef allar forsendur (t.d. að setja endurheimtulykil) eru uppfylltar.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Dulritun ein og sér tryggir ekki öryggi kerfisins. Endilega skoðaðu hjálparskjölin um hvernig dulritunarforritið virkar, og dæmi um hvaða uppsetningar eru studdar.",
    "Be aware that encryption always increases the file size." : "Hafðu í huga að dulritun eykur alltaf skráastærð.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Það er góður siður að taka regluleg öryggisafrit af gögnunum þínum; ef um dulrituð gögn er að ræða, gakktu úr skugga um að einnig sé tekið öryggisafrit af dulritunarlyklum ásamt gögnunum.",
    "This is the final warning: Do you really want to enable encryption?" : "Þetta er lokaaðvörun: Viltu örugglega virkja dulritun?",
    "Enable encryption" : "Virkja dulritun",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Engin dulritunareining hlaðin inn, virkjaðu dulritunareiningu í valmynd forritsins.",
    "Select default encryption module:" : "Veldu sjálfgefna dulritunareiningu:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Þú verður að yfirfæra dulritunarlyklana þína úr gömlu dulrituninni (ownCloud <= 8.0) yfir í þá nýju. Virkjaðu \"Sjálfgefna dulritunareiningu\" og keyrðu 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Þú verður að yfirfæra dulritunarlyklana þína úr gömlu dulrituninni (ownCloud <= 8.0) yfir í þá nýju.",
    "Start migration" : "Hefja yfirfærslu",
    "Last job execution ran %s. Something seems wrong." : "Síðasta verk var keyrt %s. Eitthvað er ekki eins og það á að sér að vera.",
    "Last job ran %s." : "Síðasta verk var keyrt %s.",
    "Background job didn’t run yet!" : "Bakgrunnsverk hefur ekki ennþá verið keyrt!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "Til að ná bestum afköstum er mikilvægt að stilla bakgrunnsverk rétt. Fyrir stórar uppsetningar er mælt með því að nota 'cron' kerfisins. Skoðaðu hjálparskjölin til að sjá ítarlegar upplýsingar.",
    "Pick background job setting" : "Veldu stillingu á bakgrunnsverki",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php er skráð á webcron-þjónustu til að kalla á cron.php á 5 mínútna fresti yfir HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Nota cron-þjónustu kerfisins til að kalla á cron.php skrána á 5 mínútna fresti.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php verður að vera keyrt af kerfisnotandanum \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "Til að keyra þetta þarftu að hafa PHP-POSIX-viðaukann (extension). Skoðaðu {linkstart}PHP-hjálparskjölin{linkend} fyrir nánari útlistun.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Sem stjórnandi geturðu fínstillt hegðun við deilingu. Endilega kíktu á hjálparskjölin til að sjá ítarlegri upplýsingar.",
    "Allow apps to use the Share API" : "Leyfa forritum að nota Share API",
    "Enforce expiration date" : "Krefjast dagsetningar á gildistíma",
    "Allow public uploads" : "Leyfa opinberar innsendingar",
    "Always ask for a password" : "Alltaf biðja um lykilorð",
    "Enforce password protection" : "Krefjast verndunar með aðgangsorði",
    "Allow resharing" : "Leyfa endurdeilingu",
    "Allow sharing with groups" : "Leyfa deilingu með hópum",
    "Restrict users to only share with users in their groups" : "Takmarka notendur við að deila með notendum í þeirra eigin hópum",
    "Exclude groups from sharing" : "Undanskilja hópa frá því að deila",
    "These groups will still be able to receive shares, but not to initiate them." : "Þessir hópar munu samt geta tekið við deildum sameignum, en ekki geta útbúið þær.",
    "This text will be shown on the public link upload page when the file list is hidden." : "Þessi texti birtist á opinberu upphleðslusíðunni þegar listi yfir skrár er falinn.",
    "Default share permissions" : "Sjálfgefnar aðgangsheimildir fyrir deilingu",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Þróað af {communityopen}Nextcloud samfélaginu{linkclose}, {githubopen}grunnkóðinn{linkclose} er gefinn út með {licenseopen}AGPL{linkclose} notkunarleyfinu.",
    "Like our Facebook page" : "Líkaðu við Facebook-síðuna okkar",
    "Follow us on Twitter" : "Fylgstu með okkur á Twitter",
    "Follow us on Mastodon" : "Fylgstu með okkur á Mastodon",
    "Check out our blog" : "Kíktu á bloggið okkar",
    "Subscribe to our newsletter" : "Gerstu áskrifandi að fréttabréfinu okkar",
    "Profile picture" : "Einkennismynd",
    "Upload new" : "Senda inn nýtt",
    "Select from Files" : "Veldu skrár",
    "Remove image" : "Fjarlægja mynd",
    "png or jpg, max. 20 MB" : "png eða jpg, hám. 20 MB",
    "Picture provided by original account" : "Mynd frá upprunalegum aðgangi",
    "Choose as profile picture" : "Veldu sem einkennismynd",
    "You are a member of the following groups:" : "Þú ert meðlimur eftirfarandi hópa:",
    "You are using <strong>%s</strong>" : "Þú ert að nota <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Þú ert að nota <strong>%1$s</strong> af <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Your phone number" : "Símanúmerið þitt",
    "Your postal address" : "Heimilisfangið þitt",
    "It can take up to 24 hours before the account is displayed as verified." : "Það getur tekið allt að 24 klukkustundum áður en notandaaðgangurinn er birtur sem sannvottaður.",
    "Link https://…" : "Tengill https://…",
    "Twitter handle @…" : "Twitter notandanafn @…",
    "Locale" : "Staðfærsla",
    "Current password" : "Núverandi lykilorð",
    "New password" : "Nýtt lykilorð",
    "Change password" : "Breyta lykilorði",
    "Use a second factor besides your password to increase security for your account." : "Notaðu annað þrep til viðbótar lykilorðinu þínu til að auka öryggi notandaaðgangsins þíns.",
    "Public" : "Opinbert",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "uppsetning eða uppfærsla forrita úr forritabúð eða með skýjasambandi",
    "You need to set your user email before being able to send test emails." : "Þú verður að gefa upp netfangið þitt svo að þú getir sent prófunarpósta.",
    "Nextcloud iOS app" : "Nextcloud iOS forrit",
    "Nextcloud Android app" : "Nextcloud Android forrit",
    "Nextcloud Talk for iOS" : "Nextcloud Talk fyrir iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk fyrir Android",
    "Add user in group" : "Bæta notanda í hóp",
    "Close" : "Loka",
    "All languages" : "Öll tungumál",
    "Everyone" : "Allir",
    "The app will be downloaded from the app store" : "Forritinu verður hlaðið niður úr forritabúðinni",
    "App update" : "Endurnýjun forrits",
    "Error: This app can not be enabled because it makes the server unstable" : "Villa: ekki er hægt að virkja þetta forrit því það gerir þjóninn óstöðugan.",
    "mail" : "póstur",
    "Test email settings" : "Prófa tölvupóststillingar",
    "Expire after " : "Rennur út eftir ",
    "days" : "daga",
    "Allow users to share via link" : "Leyfa notendum að deila með tengli",
    "Set default expiration date for link shares" : "Setja sjálfgefinn gildistíma fyrir sameignartengla",
    "No display name set" : "Ekkert birtingarnafn sett",
    "For password reset and notifications" : "Fyrir tilkynningar og endurstillingu lykilorðs"
},
"nplurals=2; plural=(n % 10 != 1 || n % 100 == 11);");
